Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-25568

Glossary won't allow entries to be updated after upgrade to Moodle 2.0

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Duplicate
    • 2.0
    • None
    • Glossary
    • None
    • LAMP
    • MySQL
    • MOODLE_20_STABLE

    Description

      After upgrading a Moodle 1.9.10 site to Moodle 2.0, I can no longer update any of the existing glossary entries. After clicking the "Save changes" button, the following error message is displayed:

      Field "LOWER(concept)" does not exist in table "glossary_entries"

      Attachments

        Issue Links

          Activity

            People

              stronk7 Eloy Lafuente (stronk7)
              tcaswell Thomas Caswell
              Nobody Nobody
              Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: